body  {
background:url('../pictures/podklad4.jpg');padding: 8px; margin: 0px;
}

#text {
   position: absolute; 
   width: 950px; 
   left: 25px;
   font-family: Georgia, Arial, Helvetica, sans-serif;
   font-size: larger;
}

#verze {
   text-align: center;
   font: italic bold 15px/1.5 Georgia
}

.menu_div ul 
{
    padding:0px;
    margin:0px;
    font-family:Arial, Helvetica, sans-serif;
    font-size:15px;
    color:#FFF;
    list-style:none;
    text-indent:15px;
}

.menu_div ul li 
{
    background:#3f3f3f;
    line-height:28px;
    border-bottom:1px solid #333;
}

.menu_div ul li a
{
    text-decoration:none;
    color:#FFF;
    display:block;
}

.menu_div ul li a:hover
{
    background:#d40203;
}

.menu_div ul li#active
{
    background:#d40203;
}